gcc 3.2.2 installation problem on Red Hat Linux 8.0

LLeweLLyn Reese llewelly@lifesupport.shutdown.com
Sat Mar 8 23:06:00 GMT 2003


Daniel Gerardo Lucero Baylon <daniel_baylon@yahoo.com> writes:

> I got some problems when I try to build/compile gcc 3.2.2.
> 
> 1)Ran configure utility, which throws me an error "specify compiler on CC
> environment variable", I'm installing gcc, because I don't have a compiler, I
> have heard about objc tool, but I don't know how to use it.

You need to obtain a pre-built binary of the compiler from your linux
    distro vendor (redhat.)

Look on redhat's website, an on your installation CDs.

> 
> 2)When run make bottstrap command, a list of errors appears.
> 
> Followed install steps, but nothing works. I'm new on gcc tools.
> 
> I'm using Red Hat Linux 8.0
[snip]



More information about the Gcc-help mailing list